.slider-companies-o{
    background-color: #F3F3F3;
    width: 100%;
    padding-top: 4%;
    padding-bottom: 4%;
}

.slider-txt-o{
    background-color: #FCFDFD;
    width: 100%;
}

.slider-companies-entry{
    text-align: center;
}

.sle-tit{
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.sle-txt{
    font-size: clamp(0.875rem, 0.8rem + 0.375vw, 1.25rem);
    font-weight: 350;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    margin: auto;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slider-companies .slick-dots, .slider-txt .slick-dots, .slider-depx .slick-dots{
	position: absolute;
	left: 50%;
    transform: translate(-50%, 0);
	list-style: none;
}

.slider-companies .slick-dots li, .slider-txt .slick-dots li, .slider-depx .slick-dots li{
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slider-companies .slick-dots li button, .slider-txt .slick-dots li button, .slider-depx .slick-dots li button{
    display: block;
	width: 14px;
    height: 14px;
	padding: 0;
    border: none;
    border-radius: 100%;
    /*background-color: orange;*/
    text-indent: -9999px;
    cursor: pointer;
    background-color: transparent;
}

.slider-companies .slick-dots li button, .slider-txt .slick-dots li button, .slider-depx .slick-dots li button{
    border: 1px solid #EC5B52;
}

.slider-companies .slick-dots .slick-active button, .slider-txt .slick-dots .slick-active button, .slider-depx .slick-dots .slick-active button{
    background-color: #EC5B52;
}

.slick-counter{
    text-align: center;
    font-weight: 700;
    font-size: 12px;
}

.slick-prev, .slick-next{
    font-size: 0;
    line-height: 0;
    display: inline;
    height: auto;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	overflow: hidden;
	position: absolute;
	z-index: 9;
    
}

.slider-txt .slick-prev, .slider-txt .slick-next, .slider-depx .slick-prev, .slider-depx .slick-next{
	bottom:45%;
}

.slider-txt .slick-prev:before, .slider-txt .slick-next:before, .slider-depx .slick-prev:before, .slider-depx .slick-next:before{
    content: '';
    display:block;
    height:20px;
    width:20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
}

.slider-txt .slick-prev:before, .slider-depx .slick-prev:before{
    background-image: url(../img/arrow-l.svg);
}

.slider-txt .slick-next:before, .slider-depx .slick-next:before{
	background-image: url(../img/arrow-r.svg);
}

.slider-txt .slick-prev, .slider-depx .slick-prev{
	left: 0;
}
.slider-txt .slick-next, .slider-depx .slick-next{
	right: 0;
}

.slider-txt .slick-prev, .slider-depx .slick-prev{
    left: 0;
}
.slider-txt .slick-next, .slider-depx .slick-next{
    right: 0;
}

.slider-depx{
    padding-left: 25px;
    padding-right: 25px;
}

.slider-depx-entry{
    padding-left: 10px;
    padding-right: 10px;
}

.depx-lnk{
    color: #F3F3F3;
    text-decoration: none;
    width:100%;
    min-height:320px;
    display:table;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.depx-lnk-i{
    width: 100%;
    display:table-cell;
    vertical-align: middle;
    text-align: center;
    background-color:rgba(34, 39, 51, 0.2);
    transition: all 300ms ease;
}

.depx-lnk:hover .depx-lnk-i{
    background-color:rgba(34, 39, 51, 0.6);
}

.depx-tit{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    margin-bottom: 10px;
}

.depx-txt{
    display: block;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
}



/* media queries */
@media(min-width: 992px){
    .slider-companies{
        width: 80%;
        height: 7vh;
        margin: auto;
        position: relative;
    }
    .slider-companies-entry img{
        max-width: 130px;
        height: auto;
    }
    .slider-companies .slick-dots, .slider-txt .slick-dots, .slider-depx .slick-dots{
        bottom: -45px;
    }
}

@media(max-width:991px){
    .slider-companies-entry img{
        max-width: 80px;
        height: auto;
    }
}

@media(min-width:768px) and (max-width:991px){
    .slider-companies{
        width: 80%;
        height: 7vh;
        margin: auto;
    }
    .slider-companies .slick-dots, .slider-txt .slick-dots, .slider-depx .slick-dots{
        bottom: -45px;
    }
}

@media(min-width: 768px){
    .slider-txt-entry-l, .slider-txt-entry-r{
        float: left;
        position: relative;
        width: 50%;
    }
    .slider-txt-entry-l{
        padding-right: 20px;
        padding-left: 40px;
    }
    .slider-txt-entry-r{
        padding-left: 20px;
        padding-right: 40px;
    }
    .slick-counter{
        margin-top: 30px;
    }
    .depx-lnk, .depx-lnk-i{
        border-radius:25px;
    }
}

@media(max-width: 767px){
    .slider-companies{
        width: 82%;
        height: 13vh;
        margin: auto;
    }
    .slider-txt-entry-l, .slider-txt-entry-r{
        float: left;
        position: relative;
        width: 100%;
    }
    .slider-txt-entry-l{
        padding-left: 35px;
        padding-right: 35px;
        padding-bottom: 15px;
    }
    .slider-txt-entry-r{
        padding-top: 15px;
        padding-left: 35px;
        padding-right: 35px;
    }
    .slick-counter{
        margin-top: 15px;
    }
    .depx-lnk{
        border-radius:15px;
    }
    .depx-lnk-i{
        padding-left: 15px;
        padding-right: 15px;
        border-radius:15px;
    }
    .slider-companies .slick-dots, .slider-txt .slick-dots, .slider-depx .slick-dots{
        bottom: -5px;
    }
}

